Subject: Re: linux-next: manual merge of the uuid tree with the arm64 tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 20 Jun 2017 10:43:07 +0200

On Tue, Jun 20, 2017 at 09:40:08AM +0100, Will Deacon wrote:
> > >>To have better coordination, please, look at my WIP branch regarding
> > >>UUID stuff:
> > >>http://bitbucket.org/andy-shev/linux/branch/topic%2Fuuid
> > >That link doesn't work for me. Is there anything specific Tyler should be
> > >paying attention to on that branch?
> > That link doesn't work for me either, but I assume it is the topic/uuid
> > branch here:
> > 
> > https://bitbucket.org/andy-shev/linux/branches/
> > 
> > I'll rebase my patches on top of this branch and send them to you Will.
> 
> The conflict in -next came from Christoph's tree:
> 
>   http://git.infradead.org/users/hch/uuid.git/heads
> 
> hence why I mentioned the uuid-types branch above. It's not clear to me
> how Andy's branch fits in with this.

I think Andy is preparing various uuid conversion in it and wanted to
make sure you don't do any work he already did or which conflicts with
this work.

For now please just base it on my uuid-types tree.